*{outline: none;}
img {border: 0;}
.container {
	width: 930px;
	padding: 0;
	margin: 0 auto;
}
ul#topnav {
	float:left;
	width: 100%;
	list-style: none;
	font-size: 12px;
	height: 52px;
	background-image: url(../images/menu_bkg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
ul#topnav li a {
	float: left;
	height: 52px;
	vertical-align: middle;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #062C68;
	line-height: 50px;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	color: #F90;
	text-shadow: #333 1px 1px 1px;
	font-weight: 800;
}
ul#topnav  a.tech {
	width: 160px;
	text-align: center;
}
ul#topnav  a.product {
	width: 140px;
	text-align: center;
}
ul#topnav  a.app {
	width: 160px;
	text-align: center;
}
ul#topnav  a.contact {
	width: 140px;
	text-align: center;
}
ul#topnav  a.about {
	width: 140px;
	text-align: center;
}



 
 
ul#topnav li .sub {
	position: absolute;
	top: 31px;
	left: 0;
	padding: 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	opacity: .4;
	background-color: #FFFFFF;
	background-image: url(../../images/bkg-menu.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 6px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 120px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #333333;
}
ul#topnav .sub ul li h2 {
	margin: 0;
	font-weight: bold;
	font-size: 1em;
	color: #666;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(../navlist_arrow.png) no-repeat 5px 12px;
	display: block;
	text-decoration: none;
	color: #324795;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	font-weight: 300;
}
ul#topnav .sub ul li a:hover {
	color: #F60;
	background-position: 5px 12px;
	font-weight: 800;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
}
ul#topnav a.news {
	width: 141px;
	text-align: center;
}
